xmlValue.XMLAttributeValue  package:AffyCompatible  R Documentation

_A_d_d_i_t_i_o_n_a_l _f_u_n_c_t_i_o_n_s _d_e_f_i_n_e_d _i_n _A_f_f_y_C_o_m_p_a_t_i_b_l_e

_D_e_s_c_r_i_p_t_i_o_n:

     This page documents additional, miscellaneous, functions defined
     by AffyCompatible

_U_s_a_g_e:

     xmlValue.XMLAttributeValue(x, ignoreComments = FALSE, recursive = TRUE)

_A_r_g_u_m_e_n_t_s:

       x: An object of class 'XMLAttributeValue'.

ignoreComments: Logical; ignored by the  'xmlValue.XMLAttributeValue'
          method

recursive: ignored

_V_a_l_u_e:

     A character vector (usually lenth 1) containing the character
     representation of the XML attribute.

